<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ol-fk-3co.title</key>
	<string>Buscar…</string>
	<key>0vs-Mf-fws.title</key>
	<string>Text Cell</string>
	<key>8bQ-4Y-cq0.title</key>
	<string>Buscar</string>
	<key>AwB-SC-079.title</key>
	<string>Distinguir mayúsculas y minúsculas</string>
	<key>Bft-1l-gcN.title</key>
	<string>Ruta completa</string>
	<key>OBq-Gy-EZu.title</key>
	<string>Text Cell</string>
	<key>PRz-g0-tqP.title</key>
	<string>--</string>
	<key>RD7-0c-B1i.title</key>
	<string>Resultados de búsqueda:</string>
	<key>VrU-we-aTz.title</key>
	<string>Ver recibos seleccionados</string>
	<key>WPh-Dr-gxi.title</key>
	<string>--</string>
	<key>a8s-NI-GiY.title</key>
	<string>Nombre de archivo completo</string>
	<key>eL0-0H-0qY.title</key>
	<string>--</string>
	<key>eSE-vC-ukx.headerCell.title</key>
	<string>Nombre</string>
	<key>eTw-u3-nFb.headerCell.title</key>
	<string>Identificador</string>
	<key>fUN-XH-63k.title</key>
	<string>Campo de búsqueda</string>
	<key>hAa-iv-McD.title</key>
	<string>Text Cell</string>
	<key>mFX-3L-8TO.title</key>
	<string>Nombre de aplicación</string>
	<key>mx0-FD-mpc.title</key>
	<string>--</string>
	<key>oA0-LB-PEg.title</key>
	<string>Extraer archivos seleccionados</string>
	<key>qtd-65-DWf.title</key>
	<string>Volver</string>
	<key>tcw-WX-hIl.title</key>
	<string>Nombre de archivo parcial</string>
	<key>y3y-UO-x5l.ibShadowedDisplayPattern</key>
	<string>Recibos que contienen %{value1}@:</string>
	<key>yNR-K6-rh8.title</key>
	<string>Resultados</string>
</dict>
</plist>
